# User Guide

The user guide helps user to understand the various functionalities of NEX application. The below section guides the user to perform desired operations,

## 1. Account Creation

This section helps the new user in account creation. It also explains the existing user login operation. Click the below link to learn about this in details,

{% content-ref url="account-creation.md" %}
[account-creation.md](account-creation.md)
{% endcontent-ref %}

## 2. Dashboard

The dashboard has four different operations and it is the home page of NEX application. The dashboard provide the options such as Deposit, withdraw, swap and market functions. Click the below link to learn more,

{% content-ref url="dashboard/" %}
[dashboard](dashboard/)
{% endcontent-ref %}

## 3. Market Activity

The market activity page helps the user to choose the trading pair to perform sell/buy operations. It's one of the important page which helps the user to learn about the activities such as performance, history, order history, and open orders of any selected trading pair. Click the belwo link to learn in detail,

{% content-ref url="market-activity.md" %}
[market-activity.md](market-activity.md)
{% endcontent-ref %}

## 4. Peerplays Blocks

Blockchain represents the detailed list of block, time, supply (PPY), and ID. The user can switch between witnesses, sons and committees to learn more about each in details. The fees section provide list of all activities and respective fees involved. Click the below link to learn more in detail,

{% content-ref url="peerplays-blocks.md" %}
[peerplays-blocks.md](peerplays-blocks.md)
{% endcontent-ref %}

## 5. Settings

The settings page helps the user to alter any existing feature based on preferences. It provides option to setup language, generate keys and membership. Click below to learn more about the setting operation,

{% content-ref url="settings.md" %}
[settings.md](settings.md)
{% endcontent-ref %}

## 6. Wallet

Wallet page show the list of assets, asset send & receive option which helps user to perform any operations at ease. Click the below link learn the wallet operation in detail,

{% content-ref url="wallet.md" %}
[wallet.md](wallet.md)
{% endcontent-ref %}

## 7. Profile

The profile page has the option to check the activities of the user such as open orders, order history, activities, and notification in the account. Click the below link to learn more in detail,

{% content-ref url="profile.md" %}
[profile.md](profile.md)
{% endcontent-ref %}

## 8. GPOS - Voting

The voting page helps the user to verify any desired account and perform voting operation. The sections are classified as witness, sons and committee. The user also has the option to choose  proxy account. Click the below link to learn in detail,

{% content-ref url="gpos-voting.md" %}
[gpos-voting.md](gpos-voting.md)
{% endcontent-ref %}

## 9. Logout

Click the below link to learn about the options to perform logout operation.

{% content-ref url="logout.md" %}
[logout.md](logout.md)
{% endcontent-ref %}

